<?xml version="1.0" encoding="UTF-8"?>
<portlet-app version="1.0"
   xmlns="http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd"
   xmlns:wls="http://www.bea.com/ns/weblogic/90"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/portlet http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd">

<portlet>
    <description>CCHT Portlet</description>
    <portlet-name>CCHT_PORTLET</portlet-name>
    <portlet-class>gov.va.med.ccht.portlet.CchtPortlet</portlet-class>
    <init-param>
	    <name>initial_window_state</name>
    	<value>maximized</value>
    </init-param>
    <init-param>
	    <name>cchtBridge</name>
    	<value>/CchtBridge.jsp</value>
    </init-param>
    <init-param>
	    <name>webContext</name>
    	<value>/ccht</value>
    </init-param>
    <init-param>
	    <name>wrapper</name>
    	<value>/CCHT.jsp</value>
    </init-param>    
    <supports>
        <mime-type>text/html</mime-type>
        <portlet-mode>view</portlet-mode>
    </supports>
    
    <portlet-info>
    	<title >CCHT</title>
    </portlet-info>
    
    <portlet-preferences>
	</portlet-preferences>  
    </portlet>
</portlet-app>
